  /* ---------------------------------- header css ---------------------------------- */
  .header { top: 0; left: 0; right: 0; z-index: 100; width: 100%; background: #fff; z-index: 99999; }
  .hd { display: flex; flex-direction: column; height: 150px;}

  .hd .hd-menu { position: relative; display: flex;  align-items: center; width: 100%; max-width: 1200px; margin: 0 auto; box-sizing: border-box; }
  .hd .hd-menu .hd-menu-wrap { margin-left: auto; margin-top: 27.5px; }
  .hd .hd-menu .hd-menu-wrap .hd-menu-inner { display: flex; }
  .hd .hd-menu .hd-menu-wrap .hd-menu-inner a { padding: 0 10px 0 10px; border-right: 1px solid #E5E5E5; display: flex; justify-content: center; align-items: center; font-size: 14px; }
  .hd .hd-menu .hd-menu-wrap .hd-menu-inner a span { height: 20px; padding-top: 1px; }
  .hd .hd-menu .hd-menu-wrap .hd-menu-inner a .hd-cus { font-weight: 700; color: #002E6A;  }
  .hd .hd-menu .hd-menu-wrap .hd-menu-inner a .log-btn { text-align: center;  width: 57px; height: 20px; margin-left: 6px; border: none; background: #002E6A; border-radius: 5px; font-size: 12px; color: #fff;  }
  .hd .hd-menu .hd-menu-wrap .hd-menu-inner a .hd-cart { width: 20px; height: 20px; margin-left: 6px; border: none; background: #002E6A; border-radius: 25px; font-size: 9px; color: #fff; }

  .logout, .hd-cus, .hd-cus-n { display: none; }

  .hd .inner { display: flex; justify-content: space-between; align-items: flex-end; width: 100%; max-width: 1200px; margin: 0 auto; box-sizing: border-box; padding-top: 30px; }
  .hd .inner .hd-logo img { width: 233px; }

  .hd .hd-util { justify-content: flex-end; align-items: center; width: 530px; }

  .hd .hd-util .hd-search { display: flex; justify-content: space-between; align-items: center; width: 530px; height: 45px; margin: 0 auto;  border-radius: 50px; box-sizing: border-box; background: #ECECEC; }
  .hd .hd-util .hd-search .inp-search { width: 100%; height: 100%; padding: 0 0 0 33.5px; border: none; box-sizing: border-box; background: none; font-size: 15px; font-weight: 400; color: #333; letter-spacing: -0.5px; }
  .hd .hd-util .hd-search .btn-search { width: 85px; height: 100%; border: none; background: url('../img/ico_search.png') center center no-repeat; background-size: 21px; }

  .hd-info { height: 100%; display: flex; }
  .hd-info img { width: 27.5px; height: 27.5px; cursor: pointer; }
  .hd-info .hd-info-search { display: none; }
  .hd-info .hd-info-cart { display: flex; justify-content: center; align-items: center; position: relative; margin-right: 32px; width: 46px; display: flex; }
  .hd-info .hd-info-cart span { cursor: pointer; position: absolute; left: 24px; bottom: 21px; background-color: #002E6A; color: #FFFFFF; font-weight: 700; width: 20px; text-align: center; border-radius: 20px; }
  .hd-info .hd-info-my { display: flex; justify-content: center; align-items: center; } 

  .overlay-search, .overlay-cart { display: none; }

  .hd-gnb { height: 52px; border-bottom: 3px solid #002E6A; max-width: 1920px; margin: 0 auto; }
  .hd-gnb .inner { display: flex; justify-content: space-between; align-items: center; width: 1200px; height: 100%; margin: 0 auto; }
  .hd-gnb a { width: 200px; display: flex; justify-content: center; align-items: center; position: relative; height: 100%; font-size: 20px; line-height: 30px; font-weight: 700; color: #3D3D3D; }
  .hd-gnb .menu-list:hover { background-color: #002E6A; border-radius: 10px 10px 0px 0px; }
  .hd-gnb .menu-list:hover span { color: #FFFFFF; }
  .hd-gnb .menu-live:hover { background-color: #DF5A5A; border-radius: 10px 10px 0px 0px; }
  .hd-gnb .menu-live:hover span { color: #FFFFFF; }

  .hd-gnb .menu-all { background-color: #002E6A; border-radius: 10px 10px 0px 0px; width: 200px; height: 100%; font-size: 20px; line-height: 30px; font-weight: 700; display: flex; justify-content: center; align-items: center; cursor: pointer; }
  .hd-gnb .menu-all span { color: #FFFFFF; }
  .hd-gnb .menu-all img { width: 17px; padding-right: 12px; }
  .hd-gnb .menu-all-mobile { display: none; }
  .hd-gnb .live-commerce { color: #DF5A5A; }

  .gnbMomile {display: none;}

  .menu-hover { width: 1200px; z-index: 9999; margin: 0 auto; position: relative; }
  .menu-hover-wrap { display: none; position: absolute; width: 200px; background: #FFFFFF; border: 1px solid #E5E5E5; border-top: 3px solid #002E6A; }
  .cate-wrap { width: 85%; margin: 0 auto; display: flex;  padding-top: 10px; padding-bottom: 10px; }
  .menu-hover-wrap ul li:first-child { padding-top: 10px; }
  .menu-hover-wrap ul li:last-child { padding-bottom: 10px; }
  .cate-nm { width: 95%; }
  .cate-nm p { font-weight: 400; font-size: 15px; line-height: 22px; color: #848484; }
  .cate-arrow { width: 5%; }
  .cate-arrow img { width: 5.25px; height: 8.5px; opacity: 0; } 
  .cate-wrap:hover .cate-nm p { color: #002E6A; font-weight: 600; } 
  .cate-wrap:hover .cate-arrow img { opacity: 1; }

  /* ---------------------------------- mall css ---------------------------------- */
  /*공통 CSS*/
  body { overflow: auto; white-space:nowrap; margin:0 auto; min-width: 1500px; }

  /* layout style */
  section { box-sizing: border-box; }
  .wrap { max-width: 1200px; margin: 0 auto; }

  /* banner */
  .banner { max-width: 1920px; height: 400px; margin: 0 auto; background-image: url(../img/img_main_banner_back.png); background-repeat: no-repeat; background-size: 100% 400px; }
  .banner img { height: 400px; }
  .banner input[name=slide] { display: none; }

  .slidebox {max-width:1200px;margin:0 auto;position:relative;}
  .slidebox .slidelist {position:relative;white-space:nowrap;font-size:0;overflow:hidden;}
  .slidebox .slidelist .slideitem {position:relative;display:inline-block;vertical-align:middle;background-color:#fff;width:100%;transition:all 1s;}
  .slidebox .slidelist .slideitem > a {display:block;width:auto;position:relative;}
  .slidebox .slidelist .slideitem > a img {width:100%;}

  .slidebox .slide-control [class*="control"] label {position:absolute;z-index:10;top:50%;transform:translateY(-50%);padding:20px;border-radius:50%;cursor:pointer;}
  .slidebox .slide-control [class*="control"] label.prev {left:10px;background:#333 url('../img/ico_left_arrow.png') center center / 45% no-repeat; opacity: 0.5;}
  .slidebox .slide-control [class*="control"] label.next {right:10px;background:#333 url('../img/ico_right_arrow.png') center center / 45% no-repeat; opacity: 0.5;}

  .slidebox .slide-control [class*="control"] label.prev:hover { opacity: 1; }
  .slidebox .slide-control [class*="control"] label.next:hover { opacity: 1; }

  [name="slide"] {display:none;}
  #slide01:checked ~ .slidelist .slideitem {left:0;}
  #slide02:checked ~ .slidelist .slideitem {left:-100%;}
  #slide03:checked ~ .slidelist .slideitem {left:-200%;}
  #slide04:checked ~ .slidelist .slideitem {left:-300%;}

  .slide-control [class*="control"] {display:none;}
  #slide01:checked ~ .slide-control .control01 {display:block;}
  #slide02:checked ~ .slide-control .control02 {display:block;}
  #slide03:checked ~ .slide-control .control03 {display:block;}
  #slide04:checked ~ .slide-control .control04 {display:block;}

  .pagenation {position: absolute; width: 100%; height: 46px; text-align: center; bottom: 0; z-index: 9999; color: #6F6F6F; }
  .pagenation label {width: 16px; height: 16px; opacity: 1; cursor: pointer; position: relative; transition: opacity 0.3s ease-in-out; margin-right: 36px; }
  .pagenation label:before {content: ''; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); border-radius: 16px;}
  .pagenation label:after  {content: ''; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); border-radius: 16px;}
  .pagenation label:before {width: 16px; height: 16px; background: #AFAFAF;} 
  .pagenation label:after  {width: 16px; height: 16px; opacity: 0;} 
  #slide01:checked ~ .pagenation label:nth-child(1):after {opacity: 1; background: #002E6A;}
  #slide02:checked ~ .pagenation label:nth-child(2):after {opacity: 1; background: #002E6A;}
  #slide03:checked ~ .pagenation label:nth-child(3):after {opacity: 1; background: #002E6A;}
  #slide04:checked ~ .pagenation label:nth-child(4):after {opacity: 1; background: #002E6A;}

  /* 장보기 대행 서비스 */
  .cart-service { max-width: 1920px; margin: 0 auto; background: #F1F8FF; }
  .cart-service .wrap {  max-width: 1500px;  height: 680px; display: flex; justify-content: center; align-items: center; }
  .glass-l .top { display: flex; }
  .glass-l .mtitle .main-title { font-size: 32px; line-height: 47px; font-weight: 700; }
  .glass-l .mtitle .sub-title { font-size: 16px; line-height: 25px; font-weight: 500; padding-top: 20px; }
  .glass-l .glass-img img { width: 261px; padding-left: 40px; }
  .glass-r img { width: 775px; height: 545px; float: right; padding-left:48px; }
  .glass_banner_m { display: none; }

  .mobile-service-list {display: none;}
  .service-list {  display: flex; width: 100%; }
  .service-list li { width: 193px; margin-right: 28px; background: #FFFFFF; box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.1); border-radius: 10px; }
  .service-list li:last-child { margin-right: 0px; }
  .service-list li .img-content { text-align: center; padding-bottom: 26px; }
  .service-list li .img-content img { width: 94px; padding-top: 40px; }
  .service-list li .service-content { font-size: 15px;font-weight: 500; color: #848484; text-align: center; padding-bottom: 20px; line-height: 25px; } 
  .service-list li .service-content .red { font-size: 17px; color: #DF5A5A; padding-bottom: 10px; font-weight: 700; }

  .mb-txt { display: none; }

  /* 인기상품 */
  .popular-item-m { display: none; }
  .popular-item { height: 650px; }
  .item-title { padding: 60px 0 10px 0; text-align: center; font-size: 32px; font-weight: 700; }
  .more-btn { width: 100%; height: 25px; }
  .more-btn a { font-size: 17px; font-weight: 700; color: #848484; float: right; } 

  .popular-container{ width: 1130px; margin:0 auto; padding-top: 32px; }
  .slide-wrapper{ position: relative; width: 1092px; margin: 0 auto; overflow:hidden; height: 442px; }
  .slides{ position: absolute; left:0; top:0; height:330px; width:100%; }
  .slides.animated{ transition: 0.5s ease-out; }
  .slides li{ width: 250px; height: 440px; border: 1px solid #E5E5E5; border-radius: 10px; position: absolute; }
  .slides li .cart-main { width: 100%; }
  .slides li .cart-popular { width: 42px; }

  .controls{ text-align: center; position: relative; height: 100%; display: flex; justify-content: center; align-items: center; bottom: 215px; }
  .controls span{ background:#333; color: #fff; padding:10px 20px; margin:0 10px; display: inline-block; padding:20px;border-radius:50%; }
  .controls .prev { position: absolute; z-index: 9999; left: 0; cursor: pointer; background:#333 url('../img/ico_left_arrow.png') center center / 45% no-repeat; opacity: 0.5; } 
  .controls .next { position: absolute; z-index: 9999; right: 0; cursor: pointer; background:#333 url('../img/ico_right_arrow.png') center center / 55% no-repeat; opacity: 0.5; } 
  .controls .prev:hover { opacity: 1; }
  .controls .next:hover { opacity: 1; }

  .item-info { display: flex; padding-top: 10px; width: 90%; margin: 0 auto; }
  .item-nm { max-width: 175px; font-weight: 550; font-size: 17px; line-height: 25px; color: #3D3D3D; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; height: 30px; }
  .shop-nm { padding-top: 7px; padding-left: 5px; font-weight: 700; font-size: 11px; line-height: 16px; color: #949494; position: absolute; right: 0; }

  .won-info {  width: 90%; margin: 0 auto;; }
  .won-amount { font-weight: 700; font-size: 22px; line-height: 33px; color: #DF5A5A; }
  .won-ko { font-weight: 700; font-size: 16px; line-height: 33px; color: #3D3D3D; }
  .cart-popular { float: right; padding-top: 18px; cursor: pointer; }

  .mid-banner { max-width: 1920px; margin: 0 auto; padding-top: 40px; }
  .mid-banner-img { width: 100%; }

  /* 신상품 */
  .new-item { height: 650px; }
  .new-container{ width: 1130px; margin:0 auto; padding-top: 32px; }
  .new-slide-wrapper{ position: relative; width: 1092px; margin: 0 auto; overflow:hidden; height: 442px; }
  .new-slides{ position: absolute; left:0; top:0; height:330px; width:100%; }
  .new-slides.new-animated{ transition: 0.5s ease-out; }
  .new-slides li{ width: 250px; height: 440px; border: 1px solid #E5E5E5; border-radius: 10px; position: absolute; }
  .new-slides li .cart-main { width: 100%; }
  .new-slides li .cart-popular { width: 42px; }

  .new-controls{ text-align: center; position: relative; height: 100%; display: flex; justify-content: center; align-items: center; bottom: 215px; }
  .new-controls span{ background:#333; color: #fff; padding:10px 20px; margin:0 10px; display: inline-block; padding:20px;border-radius:50%; }
  .new-controls .new-prev { position: absolute; z-index: 9999; left: 0; cursor: pointer; background:#333 url('../img/ico_left_arrow.png') center center / 45% no-repeat; opacity: 0.5; } 
  .new-controls .new-next { position: absolute; z-index: 9999; right: 0; cursor: pointer; background:#333 url('../img/ico_right_arrow.png') center center / 55% no-repeat; opacity: 0.5; } 
  .new-controls .new-prev:hover { opacity: 1; }
  .new-controls .new-next:hover { opacity: 1; }

  /* 추천 상품 */
  .rcmnd-item { max-width: 1920px; margin: 0 auto; height: 440px; background: #F2F2F2; }
  .rcmnd-wrap { width: 1200px; height: 100%; margin: 0 auto; display: flex; justify-content: center; align-items: center; }

  .wrap-l { width: 400px; height: 240px; }
  .wrap-l .item-title { text-align: left; padding: 0; }
  .wrap-l .more-btn a { float: left; padding-top: 20px; }
  .wrap-r { width: 800px; height: 240px; }
  .rcmnd-item-list { display: flex; justify-content: space-between; align-items: flex-end; }
  .rcmnd-item-list li { cursor: pointer; }
  .wrap-r img { width: 240px; padding-bottom: 10px; }

  .rcmnd-cate { width: 240px; font-weight: 400; font-size: 17px; line-height: 25px; color: #3D3D3D; }
  .rcmnd-shop { width: 240px; font-weight: 700; font-size: 22px; line-height: 33px; color: #002E6A; }


  /* 이미지가 작을 경우 이미지 영역에서 가운데 정렬  */
  .popular-container .slide-wrapper .slides li { position: relative;  }
  .img-wrap { height: 330px; display: flex; justify-content: center; align-self: center; }
  .cart-main { display: flex; justify-content: center; align-self: center; }
  .popular-container .slide-wrapper .slides li .item-info { padding-left: 10px; top: 75.5%; position: absolute; }
  .popular-container .slide-wrapper .slides li .won-info { padding-left: 10px; top: 84%; position: absolute; }
  
  .new-container .new-slide-wrapper .new-slides li { position: relative;  }
  .img-wrap { height: 330px; display: flex; justify-content: center; align-self: center; }
  .cart-main { display: flex; justify-content: center; align-self: center; }
  .new-container .new-slide-wrapper .new-slides li .item-info { padding-left: 10px; top: 75.5%; position: absolute; }
  .new-container .new-slide-wrapper .new-slides li .won-info { padding-left: 10px; top: 84%; position: absolute; }
  
  /*------------------------------------------------ */

  #footer-search { display: none; }

  /* ---------------------------------- footer css ---------------------------------- */
  footer { max-width: 1920px; margin: 0 auto; height: 405px; background: #333333; }
  .footer-wrap { max-width: 1200px; margin:0 auto; height: 100%; display: flex; justify-content: center; align-items: center; }
  .footer-wrap p { color: #FFFFFF; padding-right: 20px; }

  .footer-inner { width: 100%; }
  .footer-top { width: 100%; display: flex; border-bottom: 1px solid #444444; padding-bottom: 26px; }
  .footer-top p:nth-child(1) { cursor: pointer; border-right: 1px solid #444444; padding-right: 24px; }
  .footer-top p:nth-child(2) { cursor: pointer; padding-left: 24px; }
  .footer-top p { font-weight: 400; font-size: 17px; line-height: 25px; text-align: right; letter-spacing: -0.03em; }  

  .footer-mid { width: 100%; padding-top: 60px; }
  .footer-mid p, .footer-btm p { font-weight: 500; font-size: 17px; line-height: 32px; letter-spacing: -0.03em; }

  .mid-top, .mid-btm, .btm-top, .btm-btm { display: flex; }
  .footer-btm { padding-top: 20px; }
  .mobile-btm { display: none; }

  .footer-inner-mobile { display: none; }

  /* paging */
  
  .paging { text-align: center; width: 100%; margin-top: 56px; margin-bottom: 94px; }
  .paging-inner { width: 280px; display: flex; justify-content: center; margin: 0 auto; }
  .paging p { cursor: pointer; margin: 0 auto; width: 22px; margin: 0 10px 0 10px; font-weight: 400; font-size: 15px; line-height: 22px; color: #E5E5E5; }
  .paging p:hover { color: #3D3D3D; font-weight: 700; }
  .paging p img { width: 20px; }
  .paging .pstarno { color: #3D3D3D; font-weight: 700; }